Search found 2 matches

by fabioz
Wed May 30, 2007 4:25 pm
Forum: Polarion Subversive - Eclipse Client for SVN
Topic: Subversive and Eclipse 3.3
Replies: 4
Views: 5334

Subversive and Eclipse 3.3

Hi, I'm starting to try Eclipse 3.3 (as it's only a month from the final release), and I was wondering if subversive is already being used with this version or if it's still to early to try it...

Thanks,

Fabio
by fabioz
Tue Oct 31, 2006 10:43 am
Forum: Polarion Subversive - Eclipse Client for SVN
Topic: Error when stopping version 1.1.0.M8
Replies: 1
Views: 3284

Error when stopping version 1.1.0.M8

I'm having the following error when closing Eclipse: (Is there some bug-tracker to post this kind of bug?) Thanks, Fabio org.osgi.framework.BundleException: Exception in org.polarion.team.svn.core.SVNTeamPlugin.stop() of bundle org.polarion.team.svn.core. at org.eclipse.osgi.framework.internal.core....

Go to advanced search